### Function

# PangoXft get_context

deprecated: 1.22

#### Declaration [src]

    PangoContext*
    pango_xft_get_context (
      Display* display,
      int screen
    )

#### Description [src]

Retrieves a `PangoContext` appropriate for rendering with Xft fonts on the given screen of the given display.

Deprecated since: 1.22

Use `pango_xft_get_font_map()` followed by `pango_font_map_create_context()` instead.

This function is not directly available to language bindings.

#### Parameters

`display`

  Type: `Display`

  An X display.

  The data is owned by the caller of the function.

`screen`

  Type: `int`

  An X screen.

#### Return value

Type: `PangoContext`

The new `PangoContext`.

The data is owned by the called function.